.content_scene_cat {
  margin: 0 0 20px;
  line-height: 19px;
  color: #d7d7d7;
}
.content_scene_cat .content_scene_cat_bg {
  padding: 0;
}
.content_scene_cat .content_scene_cat_bg .cat_desc {
  position: absolute;
  top: 0;
  z-index: 2;
  padding: 40px;
}
@media (max-width: 991.98px) {
  .content_scene_cat .content_scene_cat_bg .cat_desc {
    padding: 20px;
  }
}
@media (max-width: 767.98px) {
  .content_scene_cat .content_scene_cat_bg .cat_desc {
    display: none;
  }
}
.content_scene_cat .content_scene_cat_bg p {
  margin-bottom: 0;
}
.content_scene_cat .content_scene_cat_bg a {
  color: #f8f9fa;
}
.content_scene_cat .content_scene_cat_bg a:hover {
  text-decoration: underline;
}
.content_scene_cat .content_scene_cat_bg .content_scene {
  color: #000;
}
.content_scene_cat .content_scene_cat_bg .content_scene a {
  color: #212529;
}
.content_scene_cat .content_scene_cat_bg .content_scene a:hover {
  color: #1c2023;
}

.cat_desc_container {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid #dee2e6;
}
@media (max-width: 991.98px) {
  .cat_desc_container {
    padding: 10px;
  }
}

/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories p.subcategory-heading {
  padding: 6px 5px 10px 0;
  margin-top: 0;
  margin-bottom: 20px;
  font: 12px/14px "Vazirmatn", sans-serif;
  color: #6c757d;
  text-transform: uppercase;
  border-bottom: 1px solid #dee2e6;
}
#subcategories ul li {
  margin-bottom: 10px;
  text-align: center;
}
#subcategories ul li h5 {
  height: 20px;
  margin-top: 4px;
  margin-bottom: 0;
  overflow: hidden;
  line-height: 20px;
}
#subcategories ul li .subcategory-image a {
  display: block;
}
#subcategories ul li .subcategory-image a img {
  max-width: 100%;
  margin: 0 auto;
  vertical-align: top;
}
#subcategories ul li .cat_desc {
  display: none;
}
